3 Replies Latest reply on Jul 27, 2009 12:53 AM by Mylenium

    Trouble instaling some plug-ins

    Impulse Fire Level 1

      ok so i downloaded a demo thing of reel-smart motion blurr but when i try to extract the zip file to the plug ins folder i get an error message like this any help?

       

      http://i644.photobucket.com/albums/uu163/ImpulseFire911/error.jpg